require-component

Require component and npm modules

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
require-component
510.1.110 years ago11 years agoMinified + gzip package size for require-component in KB

Readme

require-component
Require component and npm modules

Installation

$ component install camshaft/require-component

API

// Wrap require
require = require('require-component')(require);

// Works in component and npm environments
var each = require('each');

You can also specify the npm fallback:
var each = require('each', 'my-npm-each-implementation');

License

MIT